@import url("http://fast.fonts.net/cssapi/c393b989-88a5-4e4a-823c-cee57f562595.css");
/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
@font-face {
  font-family: sans-serif;
  src: local("Microsoft YaHei"), local("Microsoft JhengHei"), local(Calibri);
  unicode-range: U+4E00-9FFF, U+3400-4DFF, U+20000-2A6DF, U+F900-FAFF, U+2F800-2FA1F;
}

@font-face {
  font-family: "Giorgio Sans";
  src: url("../../fonts/GiorgioSans-Regular-Web.eot");
  src: url("../../fonts/GiorgioSans-Regular-Web.eot?#iefix") format("embedded-opentype"), url("../../fonts/GiorgioSans-Regular-Web.woff") format("woff"), url("../../fonts/GiorgioSans-Regular-Web.ttf") format("truetype"), url("../../fonts/GiorgioSans-Regular-Web.svg#GiorgioSans-Regular-Web") format("svg");
}

/* line 4, ../sass/_ta-reset.sass */
#textHeader, ul.nav_tabs {
  display: none;
}

/* line 6, ../sass/_ta-reset.sass */
#page, #articlesContent, .ui-tabs {
  padding: 0;
}

/* line 8, ../sass/_ta-reset.sass */
.container, #tabs {
  width: 986px;
}

/* line 10, ../sass/_ta-reset.sass */
#page {
  border: none;
}
/* line 12, ../sass/_ta-reset.sass */
#page .top-promotion-banner {
  width: 986px;
  margin: 0;
}

/* line 15, ../sass/_ta-reset.sass */
.state-pdp #page {
  border: 1px solid black;
}

/* line 19, ../sass/_ta-reset.sass */
#home #page .lc-page {
  margin-left: 0;
}

/* line 24, ../sass/_ta-reset.sass */
body.p-shop-page_css #library #textHeader, body.p-shop-page_css ul.nav_tabs, body.p-shop-page_css #search-head-placeholder {
  display: none;
}

/* line 29, ../sass/_ta-reset.sass */
.nav-main {
  z-index: 101;
}

/* line 1, ../sass/_helpers.sass */
#FeatureEditorial {
  width: 986px;
  overflow: hidden;
  position: relative;
  text-align: left;
}
/* line 6, ../sass/_helpers.sass */
#FeatureEditorial p, #FeatureEditorial a, #FeatureEditorial span, #FeatureEditorial li {
  font-family: "Sabon LT", serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.5em;
  text-decoration: none;
  letter-spacing: 0;
  -webkit-font-smoothing: antialiased;
  text-shadow: 0 0 1px rgba(255, 255, 255, 0.02), 0 0 1px 0 rgba(255, 255, 255, 0.02);
  text-shadow: 0 0 1px 0 rgba(255, 255, 255, 0.02), 0 0 1px 0 rgba(255, 255, 255, 0.02);
  color: black;
}
/* line 13, ../sass/_helpers.sass */
#FeatureEditorial p {
  margin: 1.2em 0;
  text-align: left;
}
/* line 17, ../sass/_helpers.sass */
#library #FeatureEditorial h1, #library #FeatureEditorial h2, #library #FeatureEditorial h3, #library #FeatureEditorial h4, #library #FeatureEditorial h5, #library #FeatureEditorial h6, #page #FeatureEditorial h1, #page #FeatureEditorial h2, #page #FeatureEditorial h3, #page #FeatureEditorial h4, #page #FeatureEditorial h5, #page #FeatureEditorial h6, #discover-story #FeatureEditorial h1, #discover-story #FeatureEditorial h2, #discover-story #FeatureEditorial h3, #discover-story #FeatureEditorial h4, #discover-story #FeatureEditorial h5, #discover-story #FeatureEditorial h6 {
  font-family: "Lane Crawford", sans-serif;
  font-size: 14px;
  font-weight: 800;
  line-height: 1.62em;
  font-family: "Lane Crawford" !important;
  text-transform: uppercase;
  padding: 0;
  margin: 0;
  color: black;
}
/* line 25, ../sass/_helpers.sass */
#FeatureEditorial .title, #FeatureEditorial .title a, #FeatureEditorial .title span {
  font-family: "Lane Crawford", sans-serif;
  font-size: 14px;
  font-weight: 600;
  line-height: 1.2em;
}
/* line 27, ../sass/_helpers.sass */
#FeatureEditorial .shopBtnWrapper {
  margin: 2.4em 0;
}
/* line 29, ../sass/_helpers.sass */
#FeatureEditorial .shopBtn {
  color: black;
  border: 1px solid black;
  text-transform: uppercase;
  padding: 12px 40px;
  text-align: center;
  margin: 20px auto 10px auto;
  display: inline-block;
  font-family: "Lane Crawford", sans-serif;
  font-size: 14px;
  font-weight: 500;
  line-height: 1em;
  font-weight: 800;
}
/* line 22, ../sass/_mixins.sass */
.no-touch #FeatureEditorial .shopBtn:hover {
  background: url("../ie-transparent-bg-bk-80.png") scroll repeat 0 0;
  color: white;
}
/* line 33, ../sass/_helpers.sass */
#FeatureEditorial .invert p, #FeatureEditorial .invert a, #FeatureEditorial .invert span, #FeatureEditorial .invert .shopBtn {
  color: white;
}
/* line 36, ../sass/_helpers.sass */
#library #FeatureEditorial .invert h1, #library #FeatureEditorial .invert h2, #library #FeatureEditorial .invert h3, #library #FeatureEditorial .invert h4, #library #FeatureEditorial .invert h5, #library #FeatureEditorial .invert h6, #page #FeatureEditorial .invert h1, #page #FeatureEditorial .invert h2, #page #FeatureEditorial .invert h3, #page #FeatureEditorial .invert h4, #page #FeatureEditorial .invert h5, #page #FeatureEditorial .invert h6, #discover-story #FeatureEditorial .invert h1, #discover-story #FeatureEditorial .invert h2, #discover-story #FeatureEditorial .invert h3, #discover-story #FeatureEditorial .invert h4, #discover-story #FeatureEditorial .invert h5, #discover-story #FeatureEditorial .invert h6 {
  color: white;
}
/* line 38, ../sass/_helpers.sass */
#FeatureEditorial .invert .shopBtn {
  border-color: white;
}

/* line 1, ../sass/_main.sass */
#FeatureEditorial {
  overflow: visible;
}
/* line 3, ../sass/_main.sass */
#FeatureEditorial header {
  position: relative;
  z-index: 1;
  margin-bottom: 24px;
}
/* line 7, ../sass/_main.sass */
#FeatureEditorial header p {
  text-align: center;
  font-size: 21px;
}
/* line 10, ../sass/_main.sass */
#FeatureEditorial header p.title {
  position: absolute;
  z-index: 2;
  top: 283px;
  left: 50%;
  margin: 0 0 0 -180px;
  width: 360px;
  font-size: 50px;
  font-weight: 800;
  line-height: 1em;
  letter-spacing: 0;
  text-transform: uppercase;
  color: white;
}
/* line 25, ../sass/_main.sass */
.locale-zh_CN #FeatureEditorial header p.title {
  font-weight: bold;
}
/* line 27, ../sass/_main.sass */
#FeatureEditorial header p.credit {
  position: absolute;
  z-index: 3;
  top: 360px;
  right: 20px;
  color: #f4f4f4;
  line-height: 1.2em;
  text-align: right;
  font-size: 12px;
  margin: 0;
}
/* line 38, ../sass/_main.sass */
#FeatureEditorial header .innerContent {
  width: 640px;
  margin: 0 auto;
}
/* line 41, ../sass/_main.sass */
#FeatureEditorial header .innerContent p {
  line-height: 1.2em;
  margin: 0.6em 0;
}
/* line 45, ../sass/_main.sass */
#FeatureEditorial section#look-01 {
  background: url("../mw-Tailoring-20140226-img02-v2.jpg") scroll no-repeat 0 0;
}
/* line 48, ../sass/_main.sass */
#FeatureEditorial section#look-02 {
  background: url("../mw-Tailoring-20140226-img03-v2.jpg") scroll no-repeat 0 0;
}
/* line 51, ../sass/_main.sass */
#FeatureEditorial section#look-03 {
  background: url("../mw-Tailoring-20140226-img04-v2.jpg") scroll no-repeat 0 0;
}
/* line 53, ../sass/_main.sass */
#FeatureEditorial section#tailoring {
  background: url("../mw-Tailoring-20140226-img05.jpg") scroll no-repeat 0 0;
}
/* line 56, ../sass/_main.sass */
#FeatureEditorial section.look, #FeatureEditorial section.tailoring {
  min-height: 637px;
  padding-left: 445px;
  padding-right: 300px;
  margin-bottom: 42px;
  position: relative;
  z-index: 1;
  width: 241px;
}
/* line 69, ../sass/_main.sass */
#FeatureEditorial section.look .products a.hotspot, #FeatureEditorial section.tailoring .products a.hotspot {
  display: block;
  position: relative;
  z-index: 1;
}
/* line 73, ../sass/_main.sass */
.ie #FeatureEditorial section.look .products a.hotspot, .ie #FeatureEditorial section.tailoring .products a.hotspot {
  background: url("../ie-transparent-bg-bk-001.png") scroll repeat 0 0;
}
/* line 75, ../sass/_main.sass */
.lt-ie7 #FeatureEditorial section.look .products a.hotspot, .lt-ie7 #FeatureEditorial section.tailoring .products a.hotspot {
  background: none;
}
/* line 77, ../sass/_main.sass */
#FeatureEditorial section.look .products a.hotspot span, #FeatureEditorial section.tailoring .products a.hotspot span {
  color: white;
}
/* line 79, ../sass/_main.sass */
#FeatureEditorial section.look .products a.hotspot .pName, #FeatureEditorial section.tailoring .products a.hotspot .pName {
  display: none;
  width: 180px;
  padding: 10px 20px;
  background-color: black;
  font-family: "Lane Crawford", sans-serif;
  font-size: 16px;
  font-weight: 600;
  line-height: 1.4em;
  line-height: 1em;
  text-align: center;
  text-transform: uppercase;
  position: absolute;
  z-index: 10;
  top: 40%;
  left: 50%;
  margin-left: -110px;
}
/* line 93, ../sass/_main.sass */
#FeatureEditorial section.look .products a.hotspot .pName .pDesc, #FeatureEditorial section.tailoring .products a.hotspot .pName .pDesc {
  line-height: 1.2em;
  text-transform: none;
}
/* line 97, ../sass/_main.sass */
#FeatureEditorial section.look .products a.hotspot:hover .pName, #FeatureEditorial section.tailoring .products a.hotspot:hover .pName {
  display: block;
}
/* line 100, ../sass/_main.sass */
#FeatureEditorial section.look .textContent, #FeatureEditorial section.tailoring .textContent {
  position: absolute;
  z-index: 2;
  top: 0px;
  right: 38px;
  width: 257px;
}
/* line 107, ../sass/_main.sass */
#FeatureEditorial section.look .textContent p, #FeatureEditorial section.tailoring .textContent p {
  margin: 0;
}
/* line 109, ../sass/_main.sass */
#FeatureEditorial section.look .textContent p.title, #FeatureEditorial section.tailoring .textContent p.title {
  font-size: 30px;
  font-weight: 800;
  line-height: 1em;
  letter-spacing: 0.04em;
  text-transform: uppercase;
  margin-bottom: 0.86em;
}
/* line 117, ../sass/_main.sass */
.locale-zh_CN #FeatureEditorial section.look .textContent p.title, .locale-zh_CN #FeatureEditorial section.tailoring .textContent p.title {
  line-height: 1em;
  font-weight: bold;
}
/* line 121, ../sass/_main.sass */
#FeatureEditorial section.look .textContent .getTheLook, #FeatureEditorial section.tailoring .textContent .getTheLook {
  border-top: 2px solid black;
  margin-top: 22px;
  padding-top: 29px;
}
/* line 125, ../sass/_main.sass */
#FeatureEditorial section.look .textContent .getTheLook p.title, #FeatureEditorial section.tailoring .textContent .getTheLook p.title {
  font-size: 21px;
  padding: 0;
  margin-bottom: 0.4em;
}
/* line 129, ../sass/_main.sass */
#FeatureEditorial section.look .textContent .getTheLook ul, #FeatureEditorial section.look .textContent .getTheLook li, #FeatureEditorial section.tailoring .textContent .getTheLook ul, #FeatureEditorial section.tailoring .textContent .getTheLook li {
  list-style: none;
  padding: 0;
}
/* line 133, ../sass/_main.sass */
#FeatureEditorial section.look .textContent .getTheLook li a:hover, #FeatureEditorial section.tailoring .textContent .getTheLook li a:hover {
  text-decoration: underline;
}
/* line 135, ../sass/_main.sass */
#FeatureEditorial section.tailoring {
  height: 637px;
}
/* line 136, ../sass/_main.sass */
#FeatureEditorial section.tailoring .textContent {
  height: 100%;
}
/* line 138, ../sass/_main.sass */
#FeatureEditorial section.tailoring .title {
  white-space: nowrap;
}
/* line 141, ../sass/_main.sass */
#FeatureEditorial section.tailoring .description {
  border-bottom: 2px solid black;
  padding-bottom: 30px;
}
/* line 144, ../sass/_main.sass */
#FeatureEditorial section.tailoring ul, #FeatureEditorial section.tailoring li {
  list-style: none;
  padding: 0;
}
/* line 147, ../sass/_main.sass */
#FeatureEditorial section.tailoring li {
  margin-top: 18px;
}
/* line 149, ../sass/_main.sass */
#FeatureEditorial section.tailoring li a:hover {
  text-decoration: underline;
}
/* line 151, ../sass/_main.sass */
#FeatureEditorial section.tailoring li li {
  margin-top: 0;
}
/* line 153, ../sass/_main.sass */
#FeatureEditorial section.tailoring li:first-child {
  margin-bottom: 0;
}
/* line 155, ../sass/_main.sass */
#FeatureEditorial section.tailoring .brands {
  text-transform: uppercase;
}
/* line 157, ../sass/_main.sass */
#FeatureEditorial section.tailoring .shopBtn {
  margin-top: 30px;
  margin-bottom: 30px;
  width: 215px;
  padding-left: 20px;
  padding-right: 20px;
}
/* line 163, ../sass/_main.sass */
#FeatureEditorial section.tailoring .tailorListing {
  position: absolute;
  bottom: 0;
}
/* line 178, ../sass/_main.sass */
#FeatureEditorial #bottomScrollDownBtn {
  display: block;
  text-align: center;
  width: 400px;
  padding-bottom: 38px;
  position: relative;
  z-index: 1;
  font-family: "Lane Crawford", sans-serif;
  font-size: 14px;
  font-weight: 500;
  line-height: 1.4em;
  text-transform: uppercase;
  margin: 30px auto 0;
  padding-bottom: 30px;
}
/* line 37, ../sass/_mixins.sass */
#FeatureEditorial #bottomScrollDownBtn .downArrow {
  text-indent: -119988px;
  overflow: hidden;
  text-align: left;
  position: absolute;
  z-index: 10;
  bottom: 0;
  left: 50%;
  margin-left: -28px;
  width: 56px;
  height: 31px;
  background-image: url("../tg-scroll-down-arrow-bk-20130429.png");
}
/* line 183, ../sass/_main.sass */
#FeatureEditorial .fixed-read-more {
  position: fixed;
  bottom: -75px;
  left: 50%;
  margin-left: -76px;
  z-index: 100;
  background-color: white;
  padding: 10px 20px;
  -webkit-box-shadow: 0 0 5px rgba(75, 75, 75, 0.6);
  -moz-box-shadow: 0 0 5px rgba(75, 75, 75, 0.6);
  box-shadow: 0 0 5px rgba(75, 75, 75, 0.6);
}
/* line 193, ../sass/_main.sass */
.lt-ie8 #FeatureEditorial .fixed-read-more {
  display: none;
}
/* line 195, ../sass/_main.sass */
#FeatureEditorial .fixed-read-more .scrollTo {
  display: block;
  width: 118px;
  background: url("../WW-ERDEM-240713-arrow-down.png") scroll no-repeat center 4px;
  padding-top: 24px;
  font-family: "Lane Crawford", sans-serif;
  font-size: 12px;
  font-weight: 600;
  line-height: 22px;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  text-align: center;
}

/* line 5, ../sass/_ie-fix.sass */
.lt-ie8 #FeatureEditorial section.tailoring .tailorListing {
  left: 0;
}
/* line 7, ../sass/_ie-fix.sass */
.lt-ie8 #FeatureEditorial section.tailoring li {
  margin-top: 8px;
}
/* line 9, ../sass/_ie-fix.sass */
.lt-ie8 #FeatureEditorial section.tailoring li li {
  margin-top: 0;
}

/* line 16, ../sass/_ie-fix.sass */
.lt-ie7 #FeatureEditorial section.tailoring .title {
  white-space: normal;
}
/* line 19, ../sass/_ie-fix.sass */
.lt-ie7 #FeatureEditorial section.tailoring.tailoring li {
  margin-top: 0;
}
/* line 21, ../sass/_ie-fix.sass */
.lt-ie7 #FeatureEditorial section.tailoring.tailoring li li {
  margin-top: 0;
}
